body {
  background-color: black;
  font-family: Arial, Helvetica, sans-serif;
}

#portada > img {
  max-width: 60%;
  margin-left: 18%;
  margin-top: 2%;
}

#start {
  display: block;
  position: relative;
}

#start-button {
  position: absolute;
  background-color: red;
  width: 18%;
  height: 8%;
  font-size: 30px;
  font-weight: 700;
  border-radius: 10px;
  bottom: 10%;
  left: 45%;
}

 #play {
  display: none;
} 


#statistics {
  display: none;
  flex-direction: row;
  justify-content: center;
  margin-top: 5%;
}

#biker-points {
  margin-left: 2%;
  margin-right: 2%;
  padding-left: 2%;
  padding-right: 2%;
  background-color: #ed7c21;
  border-radius: 10px;
}

#lives {
  margin-left: 2%;
  margin-right: 2%;
  padding-left: 2%;
  padding-right: 2%;
  background-color: #ed7c21;
  border-radius: 10px;
}

#car-points {
  margin-left: 2%;
  margin-right: 2%;
  padding-left: 2%;
  padding-right: 2%;
  background-color: #ed7c21;
  border-radius: 10px;
}


.canvas {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 2%;
}

#game {
  border: 1px solid red;
}

#game-over {
  display: none;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

#game-over > h1 {
  color: red;
}

#re-start {
  background-color: red;
  width: 18%;
  height: 8%;
  font-size: 25px;
  font-weight: 600;
  border-radius: 10px;
  margin-top: 4%;
}

/* ========================== BLINK BIKER POINTS ================== */
@keyframes blinkBikerPoints {
  0% {
    background-color:  #ed7c21;
  }
  50% {
    background-color: green;
  }
  100% {
    background-color:  #ed7c21;
  }
}

.blinkBikerPoints {
  animation-name: blinkBikerPoints;
  animation-duration: 2s;
  animation-iteration-count: 2;
}


/* ========================== BLINK CAR POINTS ================== */

@keyframes blinkCarPoints {
  0% {
    background-color:  #ed7c21;
  }
  50% {
    background-color: blue;
  }
  100% {
    background-color:  #ed7c21;
  }
}

.blinkCarPoints {
  animation-name: blinkCarPoints;
  animation-duration: 2s;
  animation-iteration-count: 2;
}

/* ========================== BLINK LIVES ================== */


@keyframes blinkLives {
  0% {
    background-color:  #ed7c21;
  }
  50% {
    background-color: red;
  }
  100% {
    background-color:  #ed7c21;
  }
}

.blinkLives {
  animation-name: blinkCarPoints;
  animation-duration: 2s;
  animation-iteration-count: 2;
}
